
.step-card {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.steps {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.page-tittle {
  font-size: 26px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 64px;
}

.sub-header {
  font-size: 18px;
}

.step-card {
  width: 20%;
  gap: 16px;
  margin-bottom: 1rem;
  --background: #fff;
  --color: #37474f;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
